Subject: Re: FERC Notice of Public Conference in San Diego
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Nov 2000 04:52:00 -0800 (PST)

If Karen thinks it would be useful to have the PR firm go and report back, 
that's how we'll handle it.  Otherwise, we'll get reports from others.  Other 
commitments win out over FERC's "open mike."

	Susan J Mara
	11/13/2000 12:28 PM
		
		 To: Jeff Dasovich/NA/Enron@Enron
		 cc: James D Steffes/NA/Enron@Enron, Jeff Dasovich/NA/Enron@Enron, Karen 
Denne/Corp/Enron@Enron, Mona L Petrochko/NA/Enron@Enron, Paul 
Kaufman/PDX/ECT@ECT
		 Subject: Re: FERC Notice of Public Conference in San Diego

We discussed this with Rick and Jeff when I was in Houston last week.  FERC 
made it clear at the hearing on the 9th that the SD hearing was for people 
who could not make it to Wash DC.  So, we thought it unnecessary for Enron to 
seek to speak.  We thought, instead, that an observer might be appropriate.  
Jeff mentioned the new firm we hired as a possibility.  I have child care 
duties in the morning and a WPF Board meeting from 9 - 3.

	Jeff Dasovich
	Sent by: Jeff Dasovich
	11/13/2000 08:23 AM
		
		 To: James D Steffes/NA/Enron@Enron
		 cc: Susan J Mara/NA/Enron@ENRON, Paul Kaufman/PDX/ECT@ECT, Mona L 
Petrochko/NA/Enron@Enron, Karen Denne/Corp/Enron@ENRON
		 Subject: Re: FERC Notice of Public Conference in San Diego

Mona and I plan to be in Sacramento tomorrow at an AB 1890 Implementation 
Group meeting.  I think that Sue also has a conflict.  My thought was to have 
someone from the PR firm that Karen has brought on go and report back.  I'm 
supposed to give a presentation on gas tomorrow, but it's not a problem for 
me to cancel and go to S.D. if we think that it's vital for one of us to be 
there in person.   Thoughts?

Best,
Jeff

	James D Steffes
	11/13/2000 08:16 AM
		 
		 To: Susan J Mara/NA/Enron@Enron, Jeff Dasovich/NA/Enron@Enron
		 cc: 
		 Subject: FERC Notice of Public Conference in San Diego

Is anyone going?

Jim

----- Forwarded by James D Steffes/NA/Enron on 11/13/2000 08:15 AM -----

	Mary Hain@ECT
	11/07/2000 06:18 PM
		 
		 To: Christian Yoder/HOU/ECT@ECT, [email-masked], Richard Sanders, 
Susan J Mara/SFO/EES@EES, Mona L Petrochko/NA/Enron@Enron, 
[email-masked], Paul Kaufman/PDX/ECT@ECT, James D 
Steffes/NA/Enron@Enron, Joe Hartsoe@Enron, Sarah Novosel/Corp/Enron@ENRON, 
James E Keller/HOU/EES@EES, Mike D Smith/HOU/EES@EES, Harry 
Kingerski/HOU/EES@EES, Dennis Benevides, Tim Belden/HOU/ECT@ECT, Robert 
Badeer/HOU/ECT@ECT, Jeff Richter/HOU/ECT@ECT
		 cc: 
		 Subject: FERC Notice of Public Conference in San Diego

FYI
---------------------- Forwarded by Mary Hain/HOU/ECT on 11/07/2000 04:25 PM 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "Jackie Gallagher" <[email-masked]>                           
11/07/2000 02:50 PM

To: <[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>
cc:  
Subject: FERC Notice of Public Conference in San Diego

Attached is a notice from FERC on a public conference in San Diego on 
November 14th regarding the Commission's proposed remedies for California.  
The conference is being held primarily to accord an opportunity to the 
citizens of San Diego, and others who are unable to attend the Nov. 9th 
meeting.
The notice is also available on FERC's website, at www.ferc.fed.us.

Jacqueline Gallagher
Research/Policy Assistant
Electric Power Supply Association
1401 H Street, NW
Suite 760
Washington, DC  20005
202.789.7200
202.789.7201
[email-masked]

 - 11-14.pdf